package cz.moneta.test.dsl.ufo.banka.pages.loans;

import cz.moneta.test.dsl.ufo.banka.pages.common.pages.OBR001_S001_PrintInstructionPage;
import cz.moneta.test.dsl.ufo.banka.pages.fon.DMS001_S001_ScanDocumentsPage;
import cz.moneta.test.dsl.ufo.banka.pages.loans.expres.NEP006_S001_ExpressScoringResultPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface NEP028_S001_SignaturePageTransitions extends WebFlow<NEP028_S001_SignaturePageTransitions> {

    DMS001_S001_ScanDocumentsPage onScanDocumentsPage();

    CAS001_S001_ScoringPage onScoringPage();

    OBR001_S001_PrintInstructionPage onInstructionPage();

    NEP006_S001_ExpressScoringResultPage onExpressScoringResultPage();

}